Hi all,
I try to follow reame.txt but after the installation if I try to make a script it gives me this error:

>>> from cgkit.all import *
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
  File "cgkit/all/__init__.py", line 46, in <module>
    from cgkit import _core
ImportError: cannot import name _core


I google for searching this error and probably during installation there's something wrong. in fact, rebuilding cgkit, I see:


running install
running build
running build_py
copying cgkit/cgkitinfo.py -> build/lib.linux-i686-2.5/cgkit
running build_ext
building '_core' extension
gcc -pthread -fno-strict-aliasing -DNDEBUG -g -O2 -Wall -Wstrict-prototypes -fPIC -Isupportlib/include -I/usr/include/python2.5 -c wrappers/py_noise.cpp -o build/temp.linux- i686-2.5/wrappers/py_noise.o
cc1plus: warning: command line option "-Wstrict-prototypes" is valid for Ada/C/ObjC but not for C++
....



and there are many of these warning. In google someone tells to install python2.5 dev package (but it was already installed).
Any advice?

thank you very much


Daniele